.clear:after{
    content:'';
    display:block;
    clear:both;
}
#modal-notHaveUser-adpt .myModal_conmment,
#modal-notHaveUser .myModal_conmment{
    width:100%;
    padding:15px;
}

#modal-notHaveUser-adpt .mymodal-content,
#modal-notHaveUser .mymodal-content{
    text-align: center;
    background-size: 0;
    background: none;
    background:#fff;
    border:none;
    padding:0;
}

#modal-notHaveUser-adpt .myModal_close,
#modal-notHaveUser .myModal_close{
    position: absolute;
    right: -25px;
    top: -20px;
    background: transparent;
    border: none;
}
.myModal_header>p{
    font-size:26px;
    font-family:'Sinkin Sans 500 Medium';
}
.myModal_header>p:first-child{
    padding-bottom:10px;
}

#modal-notHaveUser .myModal_header{
    padding:20px 0 15px 0;
    text-align:center;
    background:rgb(35,187,196);
    color:#fff;
    border-top-left-radius: 5px;
}
#modal-notHaveUser-adpt .myModal_header{
    padding:20px 0 15px 0;
    text-align:center;
    background:rgb(35,187,196);
    color:#fff;
    border-top-left-radius: 5px;
}
.myModal_header>p strong{
    font-style: italic;
}
.myModal_img{
    padding-top:10px;
}

#modal-notHaveUser-adpt .myModal_img>img,
#modal-notHaveUser .myModal_img>img{
    width:auto;
}
.myModal_ul{
    padding:35px 0 40px 0;
    margin-left:65px;
    font-size:14px;
    font-family:'Sinkin Sans 500 Medium';
}
.myModal_ul>li {
    /*width:20%;*/
    max-width: 100px;
    margin: 0 5px;
}

#modal-notHaveUser-adpt .myModal_ul>img,
#modal-notHaveUser .myModal_ul>img{
    vertical-align: middle;
    padding-top: 20px;
    width:auto;
}
.myModal_ul>li>img{
    height:40px;
    margin-bottom:10px;
}
#modal-notHaveUser .myModal_ul>li:last-child{
    /*padding-left:15px !important;*/
}

#modal-notHaveUser-adpt .myModal_ul>li:last-child>img,
#modal-notHaveUser .myModal_ul>li:last-child>img{
    width:30px;
}
.myModal_jump a{
    display: block;
    padding: 15px 30px 10px;
    background: rgb(255,175,0);
    width: 75%;
    margin: 0 auto;
    color: #fff !important;
    border-radius: 5px;
    font-family:'Sinkin Sans 700 Bold';
    font-size:24px;
}
.myModal_foot{
    border-top:1px solid #ccc;
    margin-top:20px;
    padding-top:20px;
    font-size:14px;
    font-family:'Sinkin Sans 500 Medium';
}

#modal-notHaveUser-adpt .myModal_foot a,
#modal-notHaveUser .myModal_foot a{
    color:rgb(46,121,137);
    text-decoration: underline;
}

@media screen and (min-width:992px){
    #modal-notHaveUser .myModal_width{
        width:700px;
        max-width:700px;
        margin: 70px auto;
    }
    #modal-notHaveUser-adpt .myModal_width{
        width:700px;
        max-width:700px;
        margin: 70px auto;
    }
    .myModal_ul{
        margin-left: 25px;
    }

}
@media screen and (min-width:768px) and (max-width:991px) {
    #modal-notHaveUser .myModal_conmment{
        width:100%;
        padding:15px;
    }
    #modal-notHaveUser-adpt .myModal_conmment{
        width:100%;
        padding:15px;
    }
    .myModal_foot{
        border:none;
        padding:20px 0;
        margin:0;
    }
    .myModal_jump{
        border-bottom: 1px solid rgb(204,204,204);
        padding: 20px 0;
        margin: 0 40px;
    }
     #modal-notHaveUser-adpt .myModal_width,
    #modal-notHaveUser .myModal_width{
        width:700px;
        max-width:700px;
        margin-top:100px;
    }
    .myModal_jump a{
        width:83%;
        margin-right:30px;
    }
    #modal-notHaveUser-adpt .myModal_ul,
    #modal-notHaveUser .myModal_ul{
        margin-left:50px;
        padding:35px 0 20px 0;
    }
    .myModal_ul>li:last-child{
        padding-left:10px;
    }
    /*没有用户登录的导航栏在中屏下的显示效果*/
    /*body .landing-mobile-menu{*/
        /*padding:0 90px;*/
    /*}*/
    /*.noUserUl{*/
        /*margin-top:78px;*/
        /*border-bottom:1px solid rgb(145,145,143);*/
    /*}*/
    /*.noUserUl>li:last-child{*/
        /*padding-bottom:60px;*/
    /*}*/
    /*.noUserUl>li{*/
        /*line-height:85px;*/
    /*}*/
    /*.noUserUl>li:first-child>a{*/
        /*border:3px solid rgb(105,105,105);*/
    /*}*/
    /*.noUserUl>li>a{*/
        /*font-size:30px;*/
        /*font-family:'Sinkin Sans 500 Medium';*/
    /*}*/
    /*.noUser_foot>p:first-child{*/
        /*font-size: 22.85px;*/
        /*font-family:'Sinkin Sans 700 Bold';*/
        /*padding: 30px 0 10px 0;*/
    /*}*/
    /*.noUser_foot>p:last-child>img:not(:first-child){*/
        /*padding-left:35px;*/
    /*}*/
    /*导航条无用户登录下中屏动态效果*/
    /*.landing-mobile-menu ._on{*/
        /*height:0;*/
        /*transition: height .3s linear;*/
    /*}*/
    /*body ._on{*/
        /*height:0;*/
    /*}*/
    /*.landing-mobile-menu .noUserUl{*/
        /*display:none;*/
    /*}*/
    /*.landing-mobile-menu .noUser_foot{*/
        /*display:none;*/
    /*}*/
    /*body ._in{*/
        /*height:100%;*/
    /*}*/
}
@media screen and (max-width:767px){
    #modal-notHaveUser .myModal_header>p{
        font-size:20px;
    }

    #modal-notHaveUser .upDown{
        padding:10px 0;
    }
    #modal-notHaveUser .myModal_width{
        width:90%;
        max-width:90%;
        margin:80px auto;
    }

    #modal-notHaveUser-adpt .myModal_header>p{
        font-size:20px;
    }

    #modal-notHaveUser-adpt .upDown{
        padding:10px 0;
    }
    #modal-notHaveUser-adpt .myModal_width{
        width:90%;
        max-width:90%;
        margin:80px auto;
    }

    .myModal_jump a{
        font-size:20px;
        padding:15px 15px 10px;
    }

    .myModal_ul{
        margin-left:0;
    }
    .myModal_ul>li{
        width:50%;
        max-width:50%;
        margin:0;
    }
    .myModal_jump a{
        width:93%;
    }
    .myModal_foot a{
        display:block;
    }
    .myModal_ul>li>img{
        width:50px;
    }
    /*.jishu{*/
        /*padding-left:50px;*/
    /*}*/
    .myModal_ul>li.addB{
        margin-bottom:10px;
    }
    .myModal_foot{
        padding:20px;
        margin-top:20px;
    }
    .upDown{
        padding:15px 0;
    }
    /*没有用户登录的导航栏在小屏下的显示效果*/
    /*body .landing-mobile-menu{*/
        /*padding:0 50px;*/
    /*}*/
    /*.noUserUl{*/
        /*padding-top:25px;*/
        /*border-bottom:1px solid rgb(145,145,143);*/
    /*}*/
    /*.noUserUl>li:last-child{*/
        /*padding-bottom:30px;*/
    /*}*/
    /*.noUser_foot>p:first-child{*/
        /*font-size: 14px;*/
        /*font-family:'Sinkin Sans 700 Bold';*/
        /*padding-top: 10px;*/
    /*}*/
    /*.noUser_foot>p:last-child>img{*/
        /*margin:0;*/
    /*}*/
    /*.noUser_foot>p:last-child>img:not(:first-child){*/
        /*padding-left:15px;*/
    /*}*/
    /*.noUserUl>li:first-child>a{*/
        /*border:3px solid rgb(72,72,72);*/
    /*}*/
    /*.landing-mobile-menu .noUserUl>li>a{*/
        /*font-size:20px;*/
        /*font-family:'Sinkin Sans 500 Medium';*/
        /*padding:5px 15px;*/
    /*}*/
    /*.noUserUl>li{*/
        /*line-height:60px;*/
    /*}*/
}
/*匿名用户登陆导航条样式*/
/*.user .landing1_nav {*/
    /*float: left;*/
    /*width: 80%;*/
/*}*/

/*.user .landing1_nav ul li a {*/
    /*border: none;*/
    /*font-family: 'Sinkin Sans 400 Regular';*/
    /*font-size: 14.13px;*/
/*}*/

/*.user .landing1_nav ul li:nth-child(4) a, .user .landing1_nav ul li:nth-child(5) a {*/
    /*float: right;*/
    /*font-size:14px;*/
    /*font-family:'Sinkin Sans 700 Bold';*/
/*}*/

/*.user .landing1_nav ul li a[href="/loginIndex"] {*/
    /*text-decoration: underline;*/
    /*color: #2e7989;*/
    /*font-size:14px;*/
    /*font-family:'Sinkin Sans 600 Medium';*/
/*}*/
